<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-30 09:34:56.000-->
  <string auto_scan_hidden_ssid="BELL_WIFI;5099251212"/>
  <!--2020-03-30 09:34:56.000-->
  <string bip_ota_plmn_matched="302610"/>
  <!--2020-03-30 09:34:56.000-->
  <string default_input_method="com.google.android.inputmethod.latin/com.android.inputmethod.latin.LatinIME"/>
  <!--2020-03-30 09:34:56.000-->
  <integer eas_default_check_interval="-2"/>
  <!--2020-03-30 09:34:56.000-->
  <string hw_launcher_share_layout_config="true"/>
  <!--2020-03-30 09:34:56.000-->
  <string hw_set_mtu_by_mccmnc="302610,1500;302630,1500;302640,1500;302660,1500;302370,1500;302780,1500;302220,1440;302221,1440"/>
  <!--2020-03-30 09:34:56.000-->
  <string hw_show_lte_tile="false"/>
  <!--2020-03-30 09:34:56.000-->
  <integer hw_status_bar_operators="1"/>
  <!--2020-03-30 09:34:56.000-->
  <string hw_theme_support_hwid="true"/>
  <!--2020-03-30 09:34:56.000-->
  <integer power_saving_on="0"/>
  <!--2020-03-30 09:34:56.000-->
  <string reg_plmn_roam_custom="4:302500|302510|302520,302,00000" reset="true"/>
  <!--2020-03-30 09:34:56.000-->
  <integer settings.global.data_roaming="0"/>
  <!--2020-03-30 09:34:56.000-->
  <integer settings.global.data_roaming_sim2="0"/>
  <!--2020-03-30 09:34:56.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2020-03-30 09:34:56.000-->
  <string settings.global.hotspot_power_mode_on="true"/>
  <!--2020-03-30 09:34:56.000-->
  <string settings.global.nfc_ce_transevt="false"/>
  <!--2020-03-30 09:34:56.000-->
  <integer settings.global.sms_center_editable="0"/>
  <!--2020-03-30 09:34:56.000-->
  <string settings.global.tty_enable_popup="true"/>
  <!--2020-03-30 09:34:56.000-->
  <string settings.global.volte_tty_supported="false"/>
  <!--2020-03-30 09:34:56.000-->
  <integer settings.secure.hotspot_power_mode="1"/>
  <!--2020-03-30 09:34:56.000-->
  <string theme_no_online="false"/>
  <!--2020-03-30 09:34:56.000-->
  <integer tty_enabled="1"/>
  <!--2020-03-30 09:34:56.000-->
  <integer voicemailNumber_disabled="1"/>
  <!--2020-03-30 09:34:56.000-->
  <string wifi_notdel_notedit="BELL_WIFI;5099251212;SaskTel Select Wi-Fi 1;ShawPasspoint;ShawMobileHotspot"/>
</resources>
